apiVersion: v1
kind: ImageStream
metadata:
  annotations:
    openshift.io/image.insecureRepository: "true"
  name: fis-java-openshift
spec:
  dockerImageRepository: docker-registry.usersys.redhat.com/fabric8/fis-java-openshift
  tags:
  - annotations: {}
    from:
      kind: DockerImage
      name: docker-registry.usersys.redhat.com/fabric8/fis-java-openshift:2.0
    importPolicy:
      insecure: true
    name: "2.0"
